Ayuda con este mensaje con Digi 003 y PT 7.3

#1 por compatible el 09/01/2011
Por favor, necesito ayuda pues instalando una Digi 003 con Protools 7.3 en un PowerMac con Mac X 4.11 al abrir el Protools me salió esto:

Could not complete your request because Assertion in " /Volumes/Development/vb_cliff/AlturaPorts/NewFileLibs/CoreFoundation/MacBuild/.../.../Sys/Sys_FileLoc.ccp", line 199

Vamos, que no hay manera de que se abra el Protools. Hay alguna manera de solucionar este problema?
Gracias de antemano.
Subir
#2 por lastre el 09/01/2011
¿? parece un fallo de compatibilidad con el sistema operativo, yo tu revisaba en la página de protools si la version 7.3 puede correr en el X4.11, quizas tengas que pasar a una versión anterior o actualizar el sistema. Pero no estoy seguro.

José Luis Lastre Escalona
Guitarrista

Subir
#3 por compatible el 10/01/2011
Gracias amigo, lo probaré.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo